.home-layout-one {
  padding-bottom: 100px;
  .hot-post {
    padding-top: 95px;
  }
  .trending-post {
    padding-top: 95px;
    padding-bottom: 0px;
  }
}

.home-layout-one-hero {
  .post-content {
    position: absolute;
    bottom: 0;
    left: 4%;
    padding-bottom: 40px;
    .blog-post-meta {
      padding-bottom: 13px;
      display: none;
    }
  }
  .post-feature-image:hover .blog-post-meta {
    display: block;
  }
  .blog-post-title a {
    color: #ffffff;
  }
  a {
    &.color-eight {
      color: #ffffff;
      background: #45deb0;
      padding: 6px 15px;
      border-radius: 15px;
    }
    &.color-two {
      color: #ffffff;
      background: #19b5fe;
      padding: 6px 15px;
      border-radius: 15px;
    }
    &.color-five {
      color: #ffffff;
      background: #9b03f8;
      padding: 6px 15px;
      border-radius: 15px;
    }
  }
  .blog-post-meta li {
    a {
      color: #ffffff;
    }
    color: #ffffff;
  }
  article.blog-post-item {
    border-bottom: 0px solid #deddde;
    padding-bottom: 0px;
  }
}

.home-layout-one .home-layout-popular .show-tm {
  top: 12%;
  left: 18%;
}